Bug 116280 - (SCSI 3WARE 32BITONLY) Kernel panic /crash upon booting with 3ware RAID card in system
(SCSI 3WARE 32BITONLY) Kernel panic /crash upon booting with 3ware RAID card ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks: FC2Blocker FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-02-19 12:34 EST by Charles Jones
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 01:14:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Jones 2004-02-19 12:34:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
System has a 3Ware RAID card. The boot drive is a normal 120GB IDE 
drive attached to the onboard primary IDE controller.  Upon booting 
FC1-64, it says "Loading 3w-xxxx", after which there is a stack dump 
all over the screen and at the bottom it says "<0> Kernel panic: 
Aiee, killing interrupt handler! In interrupt handler - not syncing"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot FC1-64 CD1
2. Press enter or type "linux text"
3. After "Loading 3w-xxxx" it crashes.
    

Actual Results:  stack dump all over the screen and at the bottom it 
says "<0> Kernel panic: Aiee, killing interrupt handler! In interrupt 
handler - not syncing"

Expected Results:  The installer should have continued normally.

Additional info:
Comment 1 Charles Jones 2004-02-19 12:42:11 EST
Note: I booted the 32-bit FC1 CD on the same system and it loaded the 
3ware driver fine.
Comment 2 Charles Jones 2004-05-03 15:30:01 EDT
Just an update. I installed 32bit FC1, and did a full yum upgrade to 
the dev x86_64 tree, and the 3ware drivers work fine. However the 
installer on the FC test ISOs crashes as noted in my initial report.
Comment 3 Jeremy Katz 2004-05-06 23:33:00 EDT
So it's still crashing with test3?
Comment 4 Dave Jones 2004-12-07 01:14:15 EST
fc1 - eol

Note You need to log in before you can comment on or make changes to this bug.